.page-node-type-landing section.hero h1 {}



.path-frontpage main {
	background-color: #f4f4f4;
}
.path-frontpage .region.region-content {
    max-width: 1170px;
    margin: 0 auto;
    padding: 50px 0;
}

.path-frontpage  #block-nadler-content {
	display: none;
}
.path-frontpage main section.block {
	background: white;
    border: 1px solid #ebebeb;
    margin: 0 15px 50px 15px;
    padding: 60px 20px 10px 20px;
    position: relative;
}
.path-frontpage main section.block  div.readmore {
	margin-top:10px;
}
.path-frontpage section.block .views-field.views-field-created {
    border-bottom: 1px solid #ebebeb;
    font-size: 14px;
    margin-left: -20px;
    margin-right: -20px;
    padding: 20px;
    text-transform: uppercase;
}

section.block .views-field.views-field-field-tweet-content {
    padding-bottom: 20px;
}

.path-frontpage main section.block .contextual-region {
	position: inherit;
}
.path-frontpage main section.block .fa {
    color: white;
    display: inline-block;
    font-size: 23px;
    height: 50px;
	line-height: 50px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: -20px;
    text-align: center;
    width: 50px;
}
section.block .fa-bullhorn {
    background-color: #1d2e4d;
}
section.block .fa-twitter {
	background-color: #469fe5;
}




/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (max-width: 599px ){}

@media (min-width: 600px) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {
	.path-frontpage .region-content {
		display: flex;
		justify-content: space-evenly;
	}
	.path-frontpage main section.block {
		width: 34%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}

